<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title> Main Page </title>
	</head>

	<body>
		<h1 id="main" align="center"> You are at the Activity / Index page. </h1>

		<p align="center">
			<img src="./Images/mainpic.jpg" width="200" height="200">
		</p>

	
		<ol type="1">
			<li> <a href="#main">index.html</a> </li>
			<li> <a href="./Music/index-music.html">music/index-music.html</a> </li>
			<li> <a href="./Music/listings.html">music/listings.html </li>
			<li> <a href="./Music/reviews.html">music/reviews.html </li>
		</ol>
		


	</body>
</html>